# Uses of Class
org.apache.lucene.sandbox.facet.utils.ComparableUtils.ByOrdinalComparable

Packages that use ComparableUtils.ByOrdinalComparable
Package
Description
org.apache.lucene.sandbox.facet.utils
Sandbox faceting: utility classes to make it easier to use the new API for standard use cases.

- ## Uses of ComparableUtils.ByOrdinalComparable in org.apache.lucene.sandbox.facet.utils

  Methods in org.apache.lucene.sandbox.facet.utils that return types with arguments of type ComparableUtils.ByOrdinalComparable
  Modifier and Type
  Method
  Description
  `static ComparableSupplier<ComparableUtils.ByOrdinalComparable>`
  ComparableUtils.`byOrdinal()`
  `ComparableSupplier` to sort by ords (ascending).
  Methods in org.apache.lucene.sandbox.facet.utils with parameters of type ComparableUtils.ByOrdinalComparable
  Modifier and Type
  Method
  Description
  `int`
  ComparableUtils.ByOrdinalComparable.`compareTo(ComparableUtils.ByOrdinalComparable o)`